@charset "utf-8";
/* CSS Document */

.Banner {height:370px;position:relative;z-index:1;}
.BannerList {position:relative;z-index:1;}
.BannerList ul {list-style-type:none;}
.BannerList ul li {height:370px;position:absolute;width:100%;background-position:center;}

.BannerNum {position:absolute;z-index:2;margin:auto;top:340px;width:100%;}
.BannerNum ul {list-style-type:none;margin:auto;}
.BannerNum ul li {width:20px;float:left;}

.MenuListBg {background-color:#eee;position:relative;z-index:1;border-bottom:solid 1px #ccc;}
.MenuList {font-size:12px;font-family:"宋体";border-left:solid 1px #ccc;border-right:solid 1px #fff;width:1000px;position:relative;z-index:2;}
.MenuList ul {list-style-type:none;}
.MenuList ul li {float:left;border-left:solid 1px #fff;border-right:solid 1px #ccc;padding:10px;width:178px;line-height:24px;text-align:center;color:#666;cursor:pointer;}
.MenuListTitle {font-weight:bold;padding-top:5px;font-size:14px;}
.MenuListExplain {text-align:left;text-indent:24px;}

.MenuListColor {position:relative;z-index:1;}
.MenuListColor ul {list-style-type:none;}
.MenuListColor ul li {height:0px;overflow:hidden;width:200px;float:left;position:absolute;z-index:1;}

.CaseBor {position:relative;z-index:1;width:100%;}
.CaseTitleLine {position:absolute;top:18px;height:4px;overflow:hidden;background-color:#ff3300;width:100%;z-index:-1;left:0px;}
.CaseTitlePic {background-image:url(../images/caseTitle.gif);width:253px;height:40px;margin:auto;position:relative;}
.CaseListBor {clear:both;width:1000px;margin:auto;padding-top:10px;}
.CaseList {width:230px;padding:10px;float:left;cursor:pointer;}
.CaseShadow {background-image:url(../images/caseShadow.gif);width:220px;height:220px;padding:5px;overflow:hidden;}
.CaseInBor {width:220px;height:220px;overflow:hidden;position:relative;z-index:3;}
.CasePic {width:220px;height:180px;position:relative;z-index:5;}
.CaseText {width:220px;height:28px;background-color:#fff;text-indent:14px;padding-top:12px;font-size:14px;font-family:"宋体";color:#333333;position:relative;z-index:2;}
.CasePic img {width:220px;height:180px;}
.CaseBgColor {width:220px;height:0px;position:relative;z-index:3;}
.CaseTextMove {width:220px;position:absolute;z-index:4;line-height:24px;font-size:12px;font-family:"宋体";color:#fff;padding-top:12px;height:58px;text-indent:14px;overflow:hidden;top:150px;height:0px;}
.CaseTitle {font-size:14px;font-weight:bold;}

.CutLine {background-color:#ff3300;height:3px;overflow:hidden;width:100%;}
.ProcessPic {width:100%;text-align:center;padding-top:10px;}

.AboutUs {width:50%;float:left;padding-top:10px;padding-bottom:10px;}
.ContactUs {width:49%;float:right;padding-top:10px;padding-bottom:10px;}

.AboutTitle {background-image:url(../images/About.gif);width:191px;height:22px;}
.AboutText {padding-top:10px;text-indent:24px;font-size:12px;font-family:"宋体";line-height:24px;color:#666;}
.ContactTitle {background-image:url(../images/Contact.gif);width:167px;height:22px;}
.ContactText {padding-top:10px;font-size:12px;font-family:"微软雅黑";line-height:30px;color:#666;text-indent:14px;}
